Bug 2507 - NEW->ASSIGNED->VERIFIED->{ERRATA,PUBLIC,RAWHIDE}
NEW->ASSIGNED->VERIFIED->{ERRATA,PUBLIC,RAWHIDE}
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-03 13:46 EDT by Jeff Johnson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-19 14:45:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 1999-05-03 13:46:00 EDT
The states in bugzilla should be simplified. In particular
the pathway from outgoing VERIFIED to final destination
needs to be explcitly automated.
Comment 1 David Lawrence 1999-09-19 14:45:59 EDT
This is being constantly discussed and we seem to have a plan set.
This should be fixed in the next release of bugzilla after 6.1 ships.
Hopefully :)

Note You need to log in before you can comment on or make changes to this bug.